Function
beginRead
Initiates a read process.
beginRead(object)
Include Headers
seqan/pipe.h
Parameters

object | A pop-passive pipeline module. Types: Pipe, Pool

Remarks
beginRead rewinds the output stream, prepares object for succeeding reads, and typically calls beginRead of the input pipeline modules.
A read process must be terminated with endRead. Nested read processes are not allowed.
Return Values
A bool which is true on success.
Member of
Pipe, Pool
See Also
endRead
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57